uuid: 1b563191-d0c6-4d10-82b4-001c94a03c38
langcode: en
status: true
dependencies:
  module:
    - markaspot_map
    - system
  theme:
    - masradix
_core:
  default_config_hash: BZOg4pWXVwGMljCU4Ss-l3qyK0l-30qp_41uMqFMBJg
id: markaspotmaprequestsblock
theme: masradix
region: map
weight: 0
provider: null
plugin: markaspot_map_request_block
settings:
  id: markaspot_map_request_block
  label: 'Mark-a-Spot Map Requests Block'
  provider: markaspot_map
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/requests\r\n/requests/*\r\n/node/*"
    negate: false
    context_mapping: {  }
